---
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  labels:
    app: drone
  name: drone
  namespace: drone
spec:
  rules:
  - host: drone.tbrnt.ch
    http:
      paths:
      - backend:
          serviceName: drone
          servicePort: 80
  tls:
  - hosts:
    - drone.tbrnt.ch
    secretName: drone-cert
